Subject: RE: [Disman] Disman and draft-ietf-v6ops-ipv4survey-ops-00.txt

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Thu, 20 Feb 2003 01:04:43 +0100

I thought I had made a similar comment to an earlier
revision of Phi's draft.

Thanks,
Bert 

> -----Original Message-----
> From: Randy Presuhn [mailto:[email-masked]]
> Sent: woensdag 19 februari 2003 21:39
> To: Disman (E-mail)
> Cc: [email-masked]
> Subject: [Disman] Disman and draft-ietf-v6ops-ipv4survey-ops-00.txt
> 
> 
> Hi -
> 
> The analysis of RFC 3014 (Log MIB) in this I-D is incorrect.
> The ability to represent the obsolete IPv4 specific data type
> is essential to supporting legacy environments, and has no
> bearing whatsoever on its ability to support IPv6 environments.
> 
> Section 5.112's complaint about "OIDs that are IPv4 specific"
> is about as relevant to this MIB's ability to support IPv6 as the
> fact that it is also able to represent 32-bit counters.
> 
> Randy
> 
> > From: <[email-masked]>
> > To: <IETF-Announce:>
> > Cc: <[email-masked]>
> > Sent: Wednesday, February 19, 2003 4:11 AM
> > Subject: I-D ACTION:draft-ietf-v6ops-ipv4survey-ops-00.txt
> >
> 
> > A New Internet-Draft is available from the on-line 
> Internet-Drafts directories.
> > This draft is a work item of the IPv6 Operations Working 
> Group of the IETF.
> >
> > Title : Survey of IPv4 Addresses in Currently Deployed IETF
> >                           Operations & Management Area Standards
> > Author(s) : P. Nesser II
> > Filename : draft-ietf-v6ops-ipv4survey-ops-00.txt
> > Pages : 0
> > Date : 2003-2-14
> >
> > This document seeks to document all usage of IPv4 addresses 
> in currently
> > deployed IETF Operations & Management Area documented 
> standards.  In order to successfully transition from an all 
> IPv4 Internet to
> an all IPv6 Internet, many interim steps will be taken. One 
> of these steps is the evolution of current protocols that have IPv4
> dependencies.  It is hoped that these protocols (and their 
> implementations) will be redesigned to be network address independent,
> but failing that will at least dually support IPv4 and IPv6.  
> To this end, all Standards (Full, Draft, and Proposed) as well as
> Experimental RFCs will be surveyed and any dependencies will 
> be documented.
> >
> > A URL for this Internet-Draft is:
> > 
http://www.ietf.org/internet-drafts/draft-ietf-v6ops-ipv4survey-ops-00.txt
>
> To remove yourself from the IETF Announcement list, send a message to
> ietf-announce-request with the word unsubscribe in the body of the message.
>
> Internet-Drafts are also available by anonymous FTP. Login with the username
> "anonymous" and a password of your e-mail address. After logging in,
> type "cd internet-drafts" and then
> "get draft-ietf-v6ops-ipv4survey-ops-00.txt".
>
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
>
> Internet-Drafts can also be obtained by e-mail.
>
> Send a message to:
> [email-masked].
> In the body type:
> "FILE /internet-drafts/draft-ietf-v6ops-ipv4survey-ops-00.txt".
>
> NOTE: The mail server at ietf.org can return the document in
> MIME-encoded form by using the "mpack" utility.  To use this
> feature, insert the command "ENCODING mime" before the "FILE"
> command.  To decode the response(s), you will need "munpack" or
> a MIME-compliant mail reader.  Different MIME-compliant mail readers
> exhibit different behavior, especially when dealing with
> "multipart" MIME messages (i.e. documents which have been split
> up into multiple messages), so check your local documentation on
> how to manipulate these messages.
>
>
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
>